@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif; /* Typefaces chosen for your website  */
	font-size: 100.01%; /* prevent extreme font resizing in IE */
	color: #666; /* color of type for website - this can be over-ruled lower down in the css  */


}


/* ------------------ wrapper ------------------ */


#wrapper {
	width: 950px;
	margin-top:0px;
	margin-right: auto; /* used for centering page */
	margin-left: auto; /* used for centering page */
	overflow:auto;
	overflow-x:hidden;
	
}

#header {
	width:950px;
	height:250px;
	background-color:;
	text-align:center;
}

#content {
	width:880px;
	padding:15px 50px 50px 60px;
	overflow:auto;
	overflow-x: hidden;
}


/* ------------------ Navigation ------------------ */
#navigation {
	height: 20px;
	width: 890px;
	padding: 30px 50px 0 30px;
	background-color:;
}

#navigation li {
	display:inline;
}
	

#navone {
	letter-spacing: 2px;
	margin-left:30px;
	float:left;
	color:#CCC;
	width:300px;
	background-color:;
	font-variant:small-caps;
}


#navone li {
	padding:0px 10px 0 0;
	margin-right:10px;
}

#navone a:link {
	color:#CCC;
	}
	
#navone a:hover {
	text-decoration:underline;
	}

	
#navone a:visited {
	color:#CCC;
	text-decoration:none;
	}


#social {
	float:right;
	width:310px;
	background-color:;
}

#social li {
	margin-left:10px;
	width:auto;
}

#logo {
	padding-bottom:20px;
}




/* ------------------ Projects ------------------ */
	


/* ------------------ Project1 ------------------ */

#content .worktype1 {
	float:left;
	color:#36C;
	height:300px;
	width:250px;
	margin-top:px;
	margin-right:40px;
	margin-bottom:50px;
	background-color:;
}

.worktype1 h1 {
	font-weight:100;
	padding-top:8px;
	letter-spacing: 1px;
	color: #333;
	font-size: 12px;
}

.worktype1 h2 {
	font-weight:100;
	padding-top:5px;
	letter-spacing:0.2px;
	color:#333;
	font-size:9px;
}

/* ------------------ Project2 ------------------ */

#content .worktype2 {
	float:left;
	color:#36C;
	height:200px;
	width:170px;
	margin-right:50px;
	margin-bottom:90px;
	background-color:;
}


.worktype2 h1 {
	font-weight:100;
	font-variant:small-caps;
	padding-top:8px;
	letter-spacing:0.2px;
	color: #000;
	font-size:12px;
}

.worktype2 h2 {
	font-weight:100;
	padding-top:7px;
		letter-spacing:0.2px;
	color:#333;
	font-size:9px;
}

/* ------------------ Project3 ------------------ */

#content .worktype3 {
	float:left;
	color:#36C;
	height:200px;
	width:170px;
	margin-right:50px;
	margin-bottom: 30px;
	background-color:;
}


.worktype3 h1 {
	font-weight:100;
	font-variant:small-caps;
	padding-top:8px;
	letter-spacing:0.2px;
	color: #000;
	font-size:12px;
}

.worktype3 h2 {
	font-weight:100;
	padding-top:7px;
		letter-spacing:0.2px;
	color:#333;
	font-size:9px;
}


/* ------------------ Media tags ------------------ */


	/* Smartphones (portrait) ----------- */
	
	
@media only screen and (max-device-width: 480px) {
	
	



#wrapper {
	width:480px;
	margin-top:0px;
	margin-right: auto; /* used for centering page */
	margin-left: auto; /* used for centering page */
}

#header {
	width:480px;
	height:250px;
	background-color:;
	text-align:center;
}

#content {

	width:400px;
	padding:15px 0px 0px 115px;
	overflow:auto;
	overflow-x: hidden;
}


/* ------------------ Navigation ------------------ */
#navigation {
	height: 20px;
	width: 470px;
	padding: 20px 20px 0 10px;
	background-color:;
}

#navigation li {
	display:inline;
}
	

#navone {
	letter-spacing: 2px;
	margin-left:5px;
	float:left;
	color:#CCC;
	width:150px;
	background-color:;
	font-variant:small-caps;
}


#navone li {
	padding:0px 5px 0 0;
	margin-right:10px;
}

#navone a:link {
	color:#CCC;
	}
	
#navone a:hover {
	text-decoration:underline;
	}

	
#navone a:visited {
	color:#CCC;
	text-decoration:none;
	}


#social {
	float:left;
	width:300px;
	background-color:;
}

#social li {
	margin-left:10px;
	width:auto;
}

#logo {
	padding-bottom:20px;
}




/* ------------------ Projects ------------------ */
	


/* ------------------ Project1 ------------------ */

#content .worktype1 {
	color:#36C;
	height:300px;
	width:250px;
	margin-bottom: 20px;
	background-color:;
}

.worktype1 h1 {
	font-weight:100;
	text-align:center;
	padding-top:8px;
	letter-spacing: 1px;
	color: #333;
	font-size: 12px;
}

.worktype1 h2 {
	font-weight:100;
	text-align:center;
	padding-top:5px;
	letter-spacing:0.2px;
	color:#333;
	font-size:9px;
}

/* ------------------ Project2 ------------------ */

#content .worktype2 {
	padding-left:40px;
	float:left;
	color:#36C;
	height:200px;
	width:170px;
	margin-right:50px;
	margin-bottom:40px;
	background-color:;
}


.worktype2 h1 {
	font-weight:100;
	font-variant:small-caps;
	padding-top:8px;
	letter-spacing:0.2px;
	color: #000;
	font-size:12px;
	text-align:center;
}

.worktype2 h2 {
	font-weight:100;
	padding-top:7px;
	letter-spacing:0.2px;
	text-align:center;
	color:#333;
	font-size:9px;
}

/* ------------------ Project3 ------------------ */

#content .worktype3 {
	float:left;
	padding-left:40px;
	color:#36C;
	height:200px;
	width:170px;
	margin-right:50px;
	margin-bottom: 40px;
	background-color:;
}


.worktype3 h1 {
	font-weight:100;
	font-variant:small-caps;
	padding-top:8px;
	letter-spacing:0.2px;
	color: #000;
	font-size:12px;
	text-align:center;
}

.worktype3 h2 {
	font-weight:100;
	padding-top:7px;
	letter-spacing:0.2px;
	color:#333;
	font-size:9px;
	text-align:center;
}




}



